.Generic
{
	font-size: 9px;
	font-family: Arial;
}

TABLE
{
	font-size: 9px;
	font-family: Arial;
    margin-left: 0px;
    /*width: 720px;*/
}

TD
{
	font-size: 11px;
	font-family: Arial;
}

body
{
	font-variant:normal;
	font-style:normal;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size: 9px;
	font-family: Arial;
}

SPAN
{
	font-size: 9px;
	font-family: Arial;
}

TEXTAREA
{
	font-size: 9px;
	font-family: Arial;
}

INPUT
{
	font-size: 20px;
	font-family: Arial;
}

SELECT
{
	font-size: 9px;
	font-family: Arial;
}

H1
{
	font-size: 20px;
	font-family: Arial;
}

H2
{
	font-size: 16px;
	font-family: Arial;
}

H3
{
	font-size: 13px;
	font-family: Arial;
}


DIV.ScrollY
{
	width: 100%;
	height: 100%;
	
}

TABLE.mainTable
{
	table-layout:fixed;
	width: 100%;
	height: 100%;
	border-collapse:collapse;
	border-style:none;
	margin-top: 0px;
}

TR.MainBody
{
	height: 100%;
}

TD.LeftColumn
{
	background-color:#999999;
	vertical-align:top;
	width: 151px
}

TD.LeftColumnNarrow
{
	background-color:#999999;
	vertical-align:top;
	width: 90px
}
TABLE.LeftColumnLayoutTable
{
	width: 100%;
	height: 100%;
	border-collapse:collapse;
	border-style:none;
	table-layout:fixed;
}

TR.LeftColumnLayoutTableHeaderRow
{
	height: 100%;
}

TD.LeftColumnLayoutTableHeaderRow
{
	vertical-align: top;
}

TR.LeftColumnLayoutTableBottomRow
{
	height: 3px;
}

TD.LeftColumnLayoutTableBottomRow
{
	vertical-align: top;
	background-image: url(../images/Layout/left_top_bar.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.MapBackground
{
	background-image: url(../images/Layout/Background_Map.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}

TD.MiddleColumn
{
	vertical-align:top;
	width: 100%;
}

TABLE.MiddleColumnLayoutTable
{
	table-layout:fixed;
	width: 100%;
	height: 100%;
	border-collapse:collapse;
	border-style:none;
	margin-top: 0px;
}

TD.MiddleColumnLayoutTableFirstRow
{
	height: 100%;
}

TD.RightColumn
{
	background-color:#999999;
	vertical-align:top;
	width: 150px;
}

TD.RightColumnNarrow
{
	background-color:#999999;
	vertical-align:top;
	width: 90px;
}
TABLE.RightColumnLayoutTable
{
	width: 100%;
	height: 100%;
	border-collapse:collapse;
	border-style:none;
	table-layout:fixed;
}

TR.RightColumnLayoutTableFirstRow
{
	height: 100px;
	background-image: url(../images/Layout/body_right_main_top.gif)
}

TD.RightColumnLayoutTableFirstRow
{
	vertical-align:top;
}			

TR.RightColumnLayoutTableSecondRow
{
	height: 100%;
	background-image: url(../images/Layout/body_right_main_middle.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
}

TD.RightColumnLayoutTableSecondRow
{
}

TR.RightColumnLayoutTableThirdRow
{
	height: 73px;
}

TD.RightColumnLayoutTableThirdRow
{
	background-image: url(../images/Layout/body_right_main_bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

TR.RightColumnLayoutTableForthRow
{
	height: 3px;
}

TD.RightColumnLayoutTableForthRow
{
	background-image: url(../images/Layout/right_top_bar.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

TR.BottomBar
{
	height: 23px;
}

TD.BottomBarLeft
{
	background-image: url(../images/Layout/body_left_bar.gif);
	vertical-align:top;
	width: 151px;
}

TD.BottomBarMiddle
{
	background-image: url(../images/Layout/body_middle_bar.gif);
	vertical-align:middle;
	text-align:left;
	background-repeat: repeat-x;
}

TD.BottomBarRight
{
	background-image: url(../images/Layout/body_right_bar.gif);
	vertical-align:top;
	width: 140px;
}

.BolderText
{
	font-family:Arial Black;
}

.DynamicLinks
{
	font-size: 13px; 
	font-weight: normal; 
	LINE-HEIGHT: 23px;
}

.DynamicLinksHeader
{
	font-size: 14px;
	font-weight: bolder; 
	color:White;
}

.TwoBorders
{
	height: 23px;
	background-image: url(../images/Layout/Div_Border.gif);
	text-align:left;
	background-repeat: repeat-x;
	padding-left: 7px;
	color: black;
}
.TwoWBorders
{
	height: 27px;
	background-image: url(../images/Layout/Div_Border.gif);
	text-align:left;
	background-repeat: repeat-x;
	padding-left: 7px;
	color: black;
}
frame.scrollframe
{
	overflow:hidden;
}